.number-spinner {
    max-width: 150px;
    .btn {
        width: 40px;
        border-color: $blue-dark;
        color: $blue-dark;
        z-index: 10;
        &:hover, &:active, &:focus {
        	border-color: $blue-dark;
            background: #fff;
            color: $blue-dark;
            z-index: 10;
        }
        &[disabled] {
            border-color: $input-border; 
            color: $input-border;
        }
    }
    .form-control {
        background: $input-bg;
        padding: 0 0;
        color: $blue-dark;
    }
    .btn,
    .form-control {
        height: 35px;
        line-height: 1.7; 
    }
    &_sm {
        max-width: 130px;
    }
}
